<?php
/* @var $this VideoChannelRelationController */
/* @var $model VideoChannelRelation */

$this->breadcrumbs=array(
	'Video Channel Relations'=>array('index'),
	$model->name,
);

$this->menu=array(
	array('label'=>'List VideoChannelRelation', 'url'=>array('index')),
	array('label'=>'Create VideoChannelRelation', 'url'=>array('create')),
	array('label'=>'Update VideoChannelRelation', 'url'=>array('update', 'id'=>$model->id)),
	array('label'=>'Delete VideoChannelRelation', 'url'=>'#', 'linkOptions'=>array('submit'=>array('delete','id'=>$model->id),'confirm'=>'Are you sure you want to delete this item?')),
	array('label'=>'Manage VideoChannelRelation', 'url'=>array('admin')),
);
?>

<h1>View VideoChannelRelation #<?php echo $model->id; ?></h1>

<?php $this->widget('zii.widgets.CDetailView', array(
	'data'=>$model,
	'attributes'=>array(
		'id',
		'videoUrl',
		'name',
	),
)); ?>
